article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}

.clear {
	clear: both;
}



audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}



audio:not([controls]) {
	display: none;
	height: 0;
}



[hidden] {
	display: none;
}

.slideshowlink {
	display: none;
}


html {
	font-size: 100%;
	
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	
}


html, button, input, select, textarea {
	font-family: sans-serif;
}

body {
	margin: 0;
	padding-top: 30px;
}

a:focus {
	outline: thin dotted;
}

a:active, a:hover {
	outline: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
	color: #fc607d;
}

h1.page-title {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
	font-weight: normal;
	font-style: normal;
}

h3 {
	font-size: 1.17em;
	margin: 1em 0;
	clear: both;
	color: #ff594d;
	padding-top: 15px;
	border-top: 1px solid #eee;
}

.footer h3 {
	color: #FFF;
}

h4 {
	font-size: 1em;
	margin: 1.33em 0;
}

h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}

h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}


abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}



dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

p, pre {
	margin: 1em 0;
}

code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}


q:before, q:after {
	content: '';
	content: none;
}

small {
	font-size: 75%;
}


sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

dl, menu, ol, ul {
	margin: 1em 0;
}

dd {
	margin: 0 0 0 40px;
}

menu, ol, ul {
	padding: 0 0 0 40px;
}


nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}


img {
	border: 0;
	
	-ms-interpolation-mode: bicubic;
	
}


svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	
	padding: 0;
	white-space: normal;
	
	*margin-left: -7px;
	
}

button, input, select, textarea {
	font-size: 100%;
	
	margin: 0;
	
	vertical-align: baseline;
	*vertical-align: middle;
	
}

button, input {
	line-height: normal;
}


button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	
	cursor: pointer;
	
	*overflow: visible;
	
}

button[disabled], input[disabled] {
	cursor: default;
}


input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	
	padding: 0;
	
	*height: 13px;
	*width: 13px;
	
}


input[type="search"] {
	-webkit-appearance: textfield;
	
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	
	box-sizing: content-box;
}


input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}


button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}


textarea {
	overflow: auto;
	
	vertical-align: top;
	
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}


p {
	-webkit-hyphens: auto;
	-epub-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

b, strong, .strong {
	font-weight: bold;
}

dfn, em, .em {
	font-style: italic;
}

small, .small {
	font-size: 75%;
}

ul, ol {
	padding: 0;
	list-style-type: none;
}

dd {
	margin: 0;
}

.sidebar ul, .sidebar ol, .commentlist {
	list-style: none;
}


.clearfix {
	zoom: 1;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


span.amp {
	font-style: italic;
}


.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.alert {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
}

.alert-help {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #e8dc59;
	background: #ebe16f;
}

.alert-info {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #bfe4f4;
	background: #d5edf8;
}

.alert-error {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #f8cdce;
	background: #fbe3e4;
}

.alert-success {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #deeaae;
	background: #e6efc2;
}


.button, .button:visited {
	
}

.button:hover, .button:visited:hover, .button:focus, .button:visited:focus {
	
}

.button:active, .button:visited:active {
	
}

.blue-button, .blue-button:visited {
	
}

.blue-button:hover, .blue-button:visited:hover, .blue-button:focus, .blue-button:visited:focus {
	
}

.blue-button:active, .blue-button:visited:active {
	
}







html, body {
	
}

body {
	font-family: "hypatia-sans-pro", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	line-height: 1.5;
	color: #5c5a59;
}

.wrap {
	width: 96%;
	margin: 0 auto;
}

a, a:visited {
	color: #fc607d;
}

a:hover, a:visited:hover, a:focus, a:visited:focus {
	color: #d10e3c;
}

a:link, a:visited:link {

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
	font-weight: 400;
	text-rendering: optimizelegibility;
	
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
	text-decoration: none;
	color: #fc607d;
}

h1, .h1 {
	font-size: 2.5em;
	line-height: 1.333em;
}

h2, .h2 {
	font-size: 1.75em;
	line-height: 1.4em;
	margin-bottom: 0.375em;
	margin-top: 0;
}

h3, .h3 {
	font-size: 1.125em;
}

h4, .h4 {
	font-size: 1.1em;
	font-weight: 700;
}

h5, .h5 {
	font-size: 0.846em;
	line-height: 2.09em;
	text-transform: uppercase;
	letter-spacing: 2px;
}


#content {
	margin-top: 2.2em;
}



.byline {
	color: #999;
}


.entry-content {
	
}

.entry-content dd {
	margin-left: 0;
	font-size: 0.9em;
	color: #787878;
	margin-bottom: 1.5em;
}

.entry-content img, .fourcol img {
	margin: 0 0 1.5em 0;
	max-width: 100%;
	height: auto;
}

.entry-content video, .entry-content object {
	max-width: 100%;
	height: auto;
}

.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px;
}



.wp-caption {
	max-width: 100%;
	background: #eee;
	padding: 5px;
	
}

.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}

.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
	text-align: center;
}


.page-navigation, .wp-prev-next {
	margin: 1.1em 0 2.2em;
}

.bones_page_navi {
}

.bones_page_navi li {
	float: left;
	margin-left: 10px;
}

.bones_page_navi li a {
	padding: 3px 6px;
	display: block;
	text-decoration: none;
	position: relative;
}

.bones_page_navi li a:hover, .bones_page_navi li a:focus {
	color: #ff594d;
	text-decoration: underline;
}

.bones_page_navi li.bpn-current {
	padding: 3px 6px;
	border-bottom: 2px solid #ff594d;
	position: relative;
}

.bones_page_navi li.bpn-current a {
	
}

.bones_page_navi li.bpn-prev-link, .bones_page_navi li.bpn-next-link {
	font-weight: 700;
}

.bones_page_navi li.bpn-prev-link a, .bones_page_navi li.bpn-next-link a {
	padding: 0;
}

.bones_page_navi li.bpn-prev-link a:hover, .bones_page_navi li.bpn-next-link a:hover, .bones_page_navi li.bpn-first-page-link a:hover, .bones_page_navi li.bpn-last-page-link a:hover {
	background: none;
}


.wp-prev-next .prev-link {
	float: left;
}

.wp-prev-next .next-link {
	float: right;
}



.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: 0.7335em 10px;
	
}

.commentlist li:last-child {
	margin-bottom: 0;
}

.commentlist li ul.children {
	margin: 0;
	
	
}

.commentlist li[class*=depth-] {
	margin-top: 1.1em;
}

.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0;
}

.commentlist li:not(.depth-1) {
	margin-right: -10px;
	margin-left: -10px;
	margin-top: 0;
	padding-bottom: 0;
}

.commentlist .odd {
	background: #eee;
}

.commentlist .even {
	background: #fefefe;
}

.commentlist .vcard {
	margin-left: 50px;
}

.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal;
}

.commentlist .vcard time {
	float: right;
}

.commentlist .vcard time a {
	color: #999;
	text-decoration: none;
}

.commentlist .vcard time a:hover {
	text-decoration: underline;
}

.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff;
}

.commentlist .comment_content {
	margin-left: 50px;
}

.commentlist .comment_content p {
	margin: 0.7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em;
}

.commentlist .comment-reply-link {
	text-decoration: none;
	float: right;
	background: #4598bb;
	padding: 3px 5px;
	color: #fff;
	opacity: 0.65;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 0.9em;
}

.commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
	opacity: 1;
}





.respond-form {
	margin: 1.5em 10px;
	padding-bottom: 2.2em;
}

.respond-form form {
	margin: 0.75em 0;
}

.respond-form form li {
	list-style-type: none;
	clear: both;
	margin-bottom: 0.7335em;
}

.respond-form form li label, .respond-form form li small {
	display: none;
}

.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
	padding: 3px 6px;
	background: #efefef;
	border: 2px solid #cecece;
	line-height: 1.5em;
	
}

.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
	background: #fff;
}

.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
	outline: none;
	border-color: #fbc2c4;
	background-color: #f6e7eb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
	max-width: 400px;
	min-width: 250px;
}

.respond-form form textarea {
	resize: none;
	width: 97.3%;
	height: 150px;
}

#comment-form-title {
	margin: 0 0 1.1em;
}

#allowed_tags {
	margin: 1.5em 10px 0.7335em 0;
}

.nocomments {
	margin: 0 20px 1.1em;
}

.footer {
	clear: both;
}

.footer {
	clear: both;
}

.one-thumb {
	width: 50%;
	min-height: 265px;
	float: left;
	text-align: center;
	padding: 5px;
	line-height: 15px;
}

.one-thumb img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

.one-thumb a {
	text-decoration: none;
	font-size: 11px;
}

.sidebar {
	display: none;
}

.sidebar.m {
	display: block
}

.sidebar.m input#s {
	width: 80%;
	height: 42px;
}

.sidebar.m #search-3 {
	padding-bottom: 40px;
	text-align: center;
}

.logo {
	width: 100%;
}

.logo img {
	max-width: 100%;
}

.logo {
	text-align: center;
}

.tag {
	text-align: center;
	clear: both;
	color: #fc607d;
	font-size: 23px;
}

.social {
	text-align: center;
	clear: both;
}

.social img {
	padding: 7px;
}

.thedate {
	font-size: 23px;
	color: #fe915d;
	text-transform: lowercase;
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
	font-weight: 400;
}

.singlepost {
	padding: 20px 0 0px 0;
}

.entry-content .post-large img {
	margin: 0;
}

#black-studio-tinymce-2 .textwidget {
	background-color: #000;
	color: #fff;
	font-size: 14px;
}

#black-studio-tinymce-2 .textwidget img {
	width: 100%;
	height: auto;
}

#black-studio-tinymce-2 .textwidget p.indented {
	padding: 0 15px 15px 15px;
}

h4.widgettitle {
	border-top: 1px solid #eee;
	font-size: 27px;
	color: #fe915d;
	border-bottom: 0;
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	padding-top: 15px;
	text-transform: lowercase;
	line-height: 27px;
}

#widget_sp_image-2 img {
	width: 80%;
	max-width: 150px;
	height: auto;
}

#widget_sp_image-2 {
	text-align: center;
}

#black-studio-tinymce-3 {
	text-align: center;
}

#black-studio-tinymce-3 img {
	width: 100%;
	height: auto;
	max-width: 200px;
}

#widget_sp_image-3 {
	text-align: center;
}

input[type="submit"], .readmore a, a.excerpt-read-more, a.read-more {
	background-color: #f3cd00;
	padding: 10px 15px;
	text-align: center;
	color: #000;
	font-family: "proxima-nova", sans-serif;
	text-transform: lowercase;
	border: 0;
	text-decoration: none;
}

input[type="submit"]:hover, .readmore a:hover {
	color: #FFF;
	background-color: #d10e3c;
}

.readmore {
	clear: both;
	float: right;
	margin: 30px 0;
}

#search-2 input {
	width: 80%;
	float: left;
	height: 30px;
}

#search-2 input[type="submit"] {
	width: 15%;
	float: right;
	padding: 5px;
}

#inner-footer {
	background-color: #000;
}

.footerthird {
	width: 100%;
	padding: 20px;
	float: none;
	color: #FFF;
}

.footerthird a {
	color: #FFF;
}

.footerthird h4.widgettitle {
	color: #FFF;
	text-transform: none;
}

.footerthird .widget {
	margin-top: 10px;
}

.footerthird.last {
	text-align: center;
}

.footerthird.last img {
	padding: 7px;
}

.footerthird a {
	text-decoration: none;
}

.footerthird a:hover {
	color: #f3cd00;
}

.footerthird .widget ul li {
	margin-bottom: 10px;
}

.fivecol.first.about img {
	width: 100%;
	height: auto;
	float: none;
	margin-bottom: 20px;
	max-width: 350px;
}

.entry-content .alignleft {
	float: none;
	margin: 10px auto;
	width: 100%;
	height: auto;
}

.gform_wrapper .ginput_complex label {
	font-size: 13px!important;
}

ul.instagram-pics.instagram-size-small img {
	max-width: 100%;
	height: auto;
}

.gform_wrapper input[type=text], .gform_wrapper textarea {
	font-size: 15px!important;
}

.singlepost img {
	width: 100%;
	height: auto;
}

.footer .gform_wrapper .top_label .gfield_label, #gform_widget-2 .gform_wrapper .top_label .gfield_label {
	display: none;
}

.footer h3.gform_title {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
	text-align: left;
	color: #FFF;
	text-transform: none;
	font-size: 23px;
	border-bottom: 0;
	font-family: "proxima-nova", sans-serif;
	font-style: normal!important;
	font-weight: 400;
	line-height: 23px;
}

.footer .gform_wrapper .gform_footer, #gform_widget-2 .gform_wrapper .gform_footer {
	padding: 0px 0 20px;
	margin: 16px 0 0;
	clear: both;
	text-align: right;
}

#gform_widget-2 input[type="submit"]:hover, .footer input[type="submit"]:hover {
	background-color: #d10e3c;
	color: #FFF;
}

#gform_widget-2 {
	background-color: #000
}

#gform_widget-2 h4.widgettitle {
	border-top: 0;
	font-size: 27px;
	color: #FFF;
	clear: both;
	margin-top: 100px
}

#gform_confirmation_message_2 {
	color: #FFF;
	padding-bottom: 30px;
}
.header{margin-top:40px;}

#category-posts-2-internal .cat-post-thumbnail .cat-post-crop img {
    height: auto;
}


@media only screen and (min-width: 481px) {
	.entry-content {
		padding-bottom: 40px;
	}
	.entry-content .alignleft, .entry-content img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left;
	}
	.entry-content .alignright, .entry-content img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right;
	}
	.entry-content .aligncenter, .entry-content img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both;
	}
	.one-thumb {
		width: 25%;
		min-height: 250px;
		float: left;
		text-align: center;
		padding: 5px;
		line-height: 15px;
	}
	.fivecol.first.about img {
		width: 49%;
		margin-right: 1%;
		height: auto;
		float: left;
		margin-bottom: 20px;
	}
	.fourcol.about {
		width: 31.3%;
		float: left;
		margin: 0 1%;
	}
	.nav {
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
		background-color: #000;
		font-size: 17px;
		margin-top: 10px;
	}
	.nav li {
		position: relative;
		display: inline;
	}
	.nav a {
		display: inline-block;
		padding: 10px 15px;
		color: #FFF;
		text-decoration: none;
		text-transform: uppercase;
	}
	.nav ul {
		position: absolute;
		left: -9999px;
		margin: 0;
		padding: 0;
		text-align: left;
		z-index: 999;
		background-color: #ff5380;
	}
	.nav ul li {
		display: block;
	}
	.nav li:hover ul {
		left: 0;
	}
	.nav li:hover a {
		background: #ff5380;
		color: #FFF;
	}
	.nav li:hover ul a {
		text-decoration: none;
		background: none;
	}
	.nav li:hover ul a:hover {
		background: #ff5380;
		color: #FFF;
	}
	.nav ul a {
		white-space: nowrap;
		display: block;
		border-bottom: 1px solid #ccc;
	}
}

@media only screen and (min-width: 580px) {
	
	.logo img {
		max-width: 100%;
	}
	.entry-content .alignleft {
		float: left;
		max-width: 300px;
		height: auto;
	}
}

@media only screen and (min-width: 768px) {
	.mobile0 {
		display: none;
	}
	.onecol {
		width: 5.801104972%;
	}
	.twocol {
		width: 14.364640883%;
	}
	.threecol {
		width: 22.928176794%;
	}
	.fourcol {
		width: 31.491712705%;
	}
	.fivecol {
		width: 40.055248616%;
		padding-top: 20px;
	}
	.sixcol {
		width: 48.618784527%;
	}
	.sevencol {
		width: 57.182320438000005%;
	}
	.eightcol {
		width: 65.74585634900001%;
	}
	.ninecol {
		width: 70%;
	}
	.tencol {
		width: 82.87292817100001%;
	}
	.elevencol {
		width: 91.436464082%;
	}
	.twelvecol {
		width: 99.999999993%;
	}
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
		position: relative;
		float: left;
		margin-left: 2.762430939%;
	}
	.first {
		margin-left: 0;
	}
	.last {
		float: right;
	}
	.wrap {
		max-width: 1024px;
	}
	.sidebar {
		margin-top: 2.2em;
		padding-bottom: 60px;
	}
	.widgettitle {
		border-bottom: 2px solid #444;
		margin-bottom: 0.75em;
	}
	.widget {
		padding: 0 10px;
		margin: 2.2em 0;
	}
	.widget ul li {
		margin-bottom: 0.75em;
		
	}
	.widget ul li ul {
		margin-top: 0.75em;
		padding-left: 1em;
	}
	.textwidget img {
		max-width: 100%;
		height: auto;
	}
	.media-grid li {
		width: 50%;
	}
	.sidebar .nailthumb-container {
		width: 100%!important;
		height: auto!important;
	}
	.nailthumb-container img.nailthumb-image {
		width: 100%!important;
		height: auto!important;
	}
	.one-thumb {
		width: 25%;
		min-height: 250px;
		float: left;
		text-align: center;
		padding: 5px;
		line-height: 15px;
	}
	.sidebar {
		display: block;
	}
	.sidebar.m {
		display: none
	}
	.logo {
		text-align: left;
		float: left;
		padding-top:8px;
	}
	.tag, .social {
		float: right;
		text-align: right;
		width: 200px;
		clear: none;
		clear: right;
	}
	.social img {
		padding: 0 7px;
	}
	.social {
	}
	.footerthird {
		width: 33%;
		float: left;
	}
	.footerthird.last {
		float: right;
		text-align: right;
	}
	.footerthird h4.widgettitle {
		border-top: 0;
		margin-top: 0;
		padding-top: 0;
		text-align: left;
	}
	.fivecol.first.about img {
		width: 100%;
		height: auto;
		max-width: 400px;
		margin-bottom: 0;
		float: none;
	}
	#sidebar1 #listing-container .listings {
		margin-left: 10px!important;
	}
	#sidebar1 #listing-container .listings .listing-card {
		border: 0!important;
	}
	.logo {
		width: 520px;
		margin: 0 auto;
	}
}
@media only screen and (min-width: 911px) {

.logo {width:660px
}
}

@media only screen and (min-width: 947px) {

.header {margin:0
}
}